body {
	background-color: #FFF;
	margin: 0px;
	padding: 0px;

	color: #FFF;
}
body, td, input, textarea {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
#envelope {
	width: 809px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#header {
	height: 178px;
	width: 809px;
}

#index {
	height: 475px;
	background-color: #FFF;
	background-image: url(../images/bcg_new_body.png);
	background-repeat: no-repeat;
	background-position: left top;
	position: relative;
}
#subpage {
	height: 525px;
	background-color: #FFF;
	background-image: url(../images/bcg_sub_body.png);
	background-repeat: no-repeat;
	background-position: left top;
	position: relative;
}
#subpage_objednavka {
	height: 585px;
	background-color: #FFF;
	background-image: url(../images/bcg_sub_objednavka.png);
	background-repeat: no-repeat;
	background-position: left top;
	position: relative;
}
h1 {
	 font-size: 26px;
}
h2 {
	 display: none;
}
#welcome {
	/* height: 190px; */
	width: 436px;
	position: absolute;
	top: 0px;
	left: 20px;
	/* background-image: url(../images/ban_welcome.png); */
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 0px;
	padding-left: 10px;
	font-size: 13px;
}
#welcome p {
	text-align: justify;
}
#contact {
	position: absolute;
	width: 230px;
	left: 509px;
	top: 193px;
	font-size: 12px;
	line-height: 16px;
}
table a, #welcome a , #backtohome a, #sub_poptavka_form a {
	color: #fada67;
}
table a:hover, #welcome a:hover , #backtohome a:hover, #sub_poptavka_form a:hover {
	text-decoration: none;
}
#buttons {
	width: 274px;
	height: 150px;
	position: absolute;
	left: 488px;
	top: 30px;
}
#buttons a {
	display: block;
	line-height: 67px;
	text-align: center;
	background-repeat: no-repeat;
	background-position: left top;
	color: #714324;
	text-decoration: none;
	font-weight: bold;
	font-size: 20px;
	margin-bottom: 4px;
}
#buttons a:hover {
	color: #910000;
}
.first_butt {
	background-image: url(../images/butt_top.png);
}
.second_butt {
	background-image: url(../images/butt_bottom.png);
}
.banyrek {
	margin: 0;
}

#footer {
	color: #5aa0a2;
	font-size: 11px;
	position: relative;
	height: 30px;
	width: 809px;
}
#footer a {
	color: #5aa0a2;
	text-decoration: none;
}
#footer a:hover {
	text-decoration: underline;
}
.owner {
	position: absolute;
	left: 20px;
	top: 3px;
}
.best {
	position: absolute;
	top: 3px;
	right: 20px;
}
#sub_ban {
	position: absolute;
	left: 30px;
	top: 30px;
}
#sub_poptavka_text {
	position: absolute;
	width: 250px;
	font-size: 12px;
	left: 500px;
	top: 33px;
	text-align: justify;
}
#sub_poptavka_text strong {
	line-height: 25px;
	color: #FADA67;
}
#sub_poptavka_form {
	position: absolute;
	left: 27px;
	top: 75px;
	font-size: 12px;
	width: 450px;
}
#sub_poptavka_form span {
	font-size: 14px;
	font-weight: bold;
	color: #fada67;
	padding-left: 15px;
	display: block;
	padding-top: 15px;
}
#sub_poptavka_form p {
	padding-left: 15px;
	margin: 0px;
	padding-top: 30px;
}

.input_long {
	width: 328px;
	height: 16px;
	font-size: 12px;
	border: 1px solid #5AA0A2;
	background-color: #FFF;
}
.input_half {
	width: 133px;
	height: 16px;
	font-size: 12px;
	border: 1px solid #5AA0A2;
	background-color: #FFF;
}
.input_long_n {
	width: 325px;
	height: 16px;
	font-size: 12px;
	border: 1px solid #5AA0A2;
	background-color: #FFF;
	background-image: url(../images/ico_star_white.png);
	background-repeat: no-repeat;
	background-position: 312px center;
}
.input_half_n {
	width: 133px;
	height: 16px;
	font-size: 12px;
	border: 1px solid #5AA0A2;
	background-color: #FFF;
	background-image: url(../images/ico_star_white.png);
	background-repeat: no-repeat;
	background-position: 120px center;
}
.poptavka_table_ban {
	font-size: 14px;
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #5AA0A2;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #5AA0A2;
}
.objednavka_table_ban {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #5AA0A2;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #5AA0A2;
}
.input_textarea {
	width: 328px;
	height: 40px;
	font-size: 12px;
	border: 1px solid #5AA0A2;
	background-color: #FFF;
}
.send_button {
	background-image: url(../images/bcg_button.png);
	background-repeat: no-repeat;
	height: 43px;
	width: 144px;
	color: #714324;
	font-size: 12px;
	font-weight: bold;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.send_button:hover {
	color: #910000;
	cursor: pointer;
}
#form_buttons {
	position: absolute;
	left: 154px;
	width: 300px;
	bottom: 15px;
}
#backtohome a {
	position: absolute;
	font-size: 12px;
	background-image: url(../images/ico_backtotop.gif);
	background-repeat: no-repeat;
	background-position: left center;
	text-indent: 15px;
	bottom: 33px;
	right: 65px;
}
#povinne_udaje {
	font-size: 11px;
	position: absolute;
	bottom: 30px;
	left: 30px;
	text-indent: 12px;
	background-image: url(../images/ico_star_blue.png);
	background-repeat: no-repeat;
	background-position: left center;
}
